- entityDefinitions:
  - IDM_Product__get__Manufacturer_Name: '{1eeaad4e-6137-455f-b162-661cc490fd77}'
  - IDMB_Product__get__Manufacturer_Name: '{29abb976-b80e-440e-921e-ed37f44be9ea}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - getReferencedAttributeMethod: '&IDM_Product__get__Manufacturer_Name;'
    forClassId: '&IDC_Product;'
    returnsAttributeId: '&IDA_Name;'
    verb: 'get'
    name: 'Manufacturer Name'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    referenceInstanceSet: '&IDMB_Product__get__Manufacturer;'
    answerAttribute: '&IDMB_Manufacturer__get__Name;'
    singular: yes
    
  - returnAttributeMethodBinding: '&IDMB_Product__get__Manufacturer_Name;'
    executesMethod: '&IDM_Product__get__Manufacturer_Name;'
